@import url("photographer.css");

body {
    font-family: "DM Sans", sans-serif;
    margin: 0;
}


header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 90px;
}

h1 {
    color: #901C1C;
    margin-right: 100px;
}

.logo {
    height: 50px;
    margin-left: 100px;
}

.photographer_section {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 70px;
    margin-top: 100px;
    margin-bottom: 30px;
}

.photographer_section article {
    position: relative;
    justify-self: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.photographer_section article h2 {
    color: #D3573C;
    font-size: 40px;
    margin-bottom: 10px;
}

.photographer_section article h3 {
    color: #901C1C;
    font-size: 24px;
    font-weight: 100;;
    margin: 0px;
}

.photographer_section article p {
    font-size: 18px;
    margin: 5px;
}

.photographer_section article span {
    color: #757575;
    margin: 5px;
}



.photographer_section article img {
    height: 200px;
    width: 200px;
    object-fit: cover;
    border-radius: 100px;
    cursor: pointer;
}

.photographer_section article img:hover {
    transform: scale(1.1);
    transition: all 0.2s ease-in-out;
}

.photographer_section article a {
    position: absolute;
    width: 100%;
    height: 100%;
}


